Subject: RE: [PATCH 5/5] PCI fixes for the MPC8641 Rev 2.0 silicon and Rev1.02 hardware

From: Wade Farnsworth <[email-masked]>
Date: Mon, 21 May 2007 08:59:42 -0700

On Fri, 2007-05-18 at 14:52 +0800, Jin Zhengxiong-R64188 wrote:
> 
> As you changed the class of the bridge, dev->transparent will be set
> again in the later  code, if you remove the 0x01 here, the
> dev->transparent will be set to 0 later. So if you changed the class
> like this, you do not need to set  dev->transparent = 1 in your patch.
> 
> Jason 

It is my understanding that neither dev->transparent, nor that bit in
the PCI class should be set.

--Wade